/* 
    Created on : 2 Oct, 2015, 7:52:36 AM
    Author     : RAKESH
    File       : Assan Mobile App landing template
    version    : v1.0
*/
/**google font**/
/*@import url(https://fonts.googleapis.com/css?family=Poppins:400,700,600,500,300);
@import url(https://fonts.googleapis.com/css?family=Indie+Flower);*/
body {
  font-family: HelveticaNeue-Regular,"Helvetica Neue Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #aeaeae;
  background-color: #fff;
  font-size: 15px;
  line-height: 28px;
  font-weight: 300;
}

a {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
  color: #3598dc;
}
a:hover, a:focus {
  text-decoration: none;
  outline: 0 !important;
}

button {
  border: 0px;
}
button:focus {
  outline: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0px;
}

hr.separator {
  border-top: 1px solid #3598dc;
  margin: 10px auto;
  width: 80px;
}

/**section heading**/
.section_heading {
  padding-bottom: 50px;
  text-align: center;
}
.section_heading h3 {
  font-size: 35px;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin-bottom: 5px;
  color: #000;
  font-weight: 500;
}
.section_heading p {
  font-weight: 400;
  font-size: 15px;
}

/**spaces**/
.space-20 {
  width: 100%;
  height: 20px;
  clear: both;
}

.space-30 {
  width: 100%;
  height: 30px;
  clear: both;
}

.space-40 {
  width: 100%;
  height: 40px;
  clear: both;
}

.space-50 {
  width: 100%;
  height: 50px;
  clear: both;
}

.space-60 {
  width: 100%;
  height: 60px;
  clear: both;
}

/***buttons***/
.btn {
  border: 0px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn i {
  margin-left: 8px;
}

.btn-3d {
  border-bottom: 3px solid rgba(0, 0, 0, 0.3);
}

.btn-lg {
  padding: 12px 30px;
}

.btn-light-dark {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}
.btn-light-dark:hover, .btn-light-dark:focus {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.9);
}

.btn-skin {
  background-color: #3598dc;
  color: #fff;
}
.btn-skin:hover, .btn-skin:focus {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.9);
}

.navbar-inverse {
  min-height: 60px;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.1);
  border: 0px;
  background-color: rgba(0, 0, 0, 0.95);
}
.navbar-inverse .navbar-brand {
  float: left;
  height: 60px;
  padding: 15px 15px;
  font-size: 28px;
  color: #fff;
  line-height: 30px;
  font-family: HelveticaNeue-Regular,"Helvetica Neue Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
  color: #3598dc;
  background-color: transparent;
}

@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
/**footer**/
.footer {
  padding: 20px 0;
  background-color: #333;
}
.footer h2 {
  font-family: HelveticaNeue-Regular,"Helvetica Neue Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #fff;
}
.footer ul {
  padding-top: 20px;
  padding-bottom: 20px;
}
.footer ul li {
  padding: 0px;
}
.footer ul li a {
  display: block;
  width: 60px;
  margin: 5px 0;
  height: 60px;
  font-size: 25px;
  line-height: 60px;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  background-color: #222;
  color: #aeaeae;
}
.footer ul li a:hover {
  color: #fff;
  background-color: #111;
}

/****Newsletter section***/
.newsletter-form {
  padding: 100px 0;
  background: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.newsletter-form form {
  position: relative;
}
.newsletter-form form .btn {
  position: absolute;
  right: 4px;
  top: 4px;
}
.newsletter-form .form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  border: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  background-color: transparent;
  height: 50px;
  color: #333;
  font-size: 13px;
  text-align: left;
  border: 2px solid rgba(0, 0, 0, 0.4);
}
.newsletter-form .form-control:hover, .newsletter-form .form-control:focus {
  border: 2px solid rgba(0, 0, 0, 0.8);
}
.newsletter-form .form-control.error {
  color: #fb8686;
  border: 2px solid #fb8686;
}
.newsletter-form ::-webkit-input-placeholder {
  color: #333;
}
.newsletter-form :-moz-placeholder {
  /* Firefox 18- */
  color: #333;
}
.newsletter-form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #333;
}
.newsletter-form :-ms-input-placeholder {
  color: #333;
}

.intro-section {
  background: #eaeff2;
  background: -webkit-radial-gradient(center, ellipse cover, #eaeff2 0, rgba(212, 221, 228, 0.4) 60%), -webkit-linear-gradient(top, #cae1f4 0, rgba(125, 185, 232, 0) 100%);
  background: radial-gradient(ellipse at center, #eaeff2 0%, rgba(212, 221, 228, 0.5) 50%), linear-gradient(to bottom, #cae1f4 0, rgba(125, 185, 232, 0) 100%);
  padding-top: 70px;
  position: relative;
}
.intro-section .intro_text {
  padding-left: 30px;
  padding-right: 40px;
  margin-top: 100px;
}
.intro-section .intro_text h1 {
  color: #000;
  font-weight: 300;
  font-size: 60px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
}
.intro-section .intro_text h1 span {
  font-family: HelveticaNeue-Regular,"Helvetica Neue Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.intro-section .intro_text p {
  color: #666;
  font-size: 18px;
  margin-top: 10px;
}
.intro-section .intro_text .buttons {
  padding-top: 30px;
}
.intro-section .intro_text .buttons a {
  margin: 5px;
}

/*********iphone slider*************/
/*.iphone_holder {
  width: 349px;
  height: 520px;
  overflow: hidden;
  position: relative;
  background-image: url(../images/solar-mid.png);
  background-repeat: no-repeat;
  margin: 0 auto;
  background-position: center top;
}
.iphone_holder .iphone_inner {
  position: absolute;
  width: 203px;
  height: 355px;
  left: 45px;
  top: 59px;
  background-color: #fff;
  padding: 0px;
  border: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.iphone_holder .iphone_inner .slides li img {
  height: 355px;
  width: auto;
}
.iphone_holder .iphone_inner .flex-control-paging li a {
  background-color: transparent;
  background: transparent;
  border: 1px solid #fff;
}
.iphone_holder .iphone_inner .flex-control-paging li a.flex-active {
  background-color: #fff;
  opacity: 1;
}*/

/**android holder**/
.android_holder {
  width: 300px;
  height: 475px;
  overflow: hidden;
  position: relative;
  background-image: url(../images/mockup-android.png);
  background-repeat: no-repeat;
  margin: 0 auto;
  background-position: center top;
}
.android_holder .android_inner {
  position: absolute;
  width: 225px;
  height: 396px;
  left: 38px;
  top: 40px;
  background-color: #fff;
  padding: 0px;
  border: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.android_holder .android_inner .slides li img {
  height: 396px;
  width: auto;
}
.android_holder .android_inner .flex-control-paging li a {
  background-color: transparent;
  background: transparent;
  border: 1px solid #fff;
}
.android_holder .android_inner .flex-control-paging li a.flex-active {
  background-color: #fff;
  opacity: 1;
}

.section-equal {
  padding: 0px;
}

.equal_height {
  background-color: #fff;
}

/***testimonials***/
.testimonials {
  padding: 100px 0;
  background-color: #fff;
}
.testimonials img {
  width: 60px !important;
  margin: 0 auto;
  margin-bottom: 10px;
}
.testimonials h4 {
  color: #3598dc;
  margin-bottom: 0px;
}
.testimonials em {
  font-size: 13px;
}
.testimonials .owl-theme .owl-controls .owl-buttons div {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  background-color: #3598dc;
  padding: 0px;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font-size: 20px;
}
.testimonials p {
  font-style: normal;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 25px;
}

/**features**/
.features-section {
  padding: 100px 0;
  padding-bottom: 70px;
  position: relative;
  overflow: hidden;
}

/**parallax section**/
.aside_section {
  padding: 100px 0;
  padding-bottom: 50px;
  background-color: #eff3f8;
  overflow: hidden;
  position: relative;
}
.aside_section.light {
  background-color: #fff;
}
.aside_section img {
  float: none;
  display: block;
  margin: 0 auto;
}

/**aside features**/
.aside_features {
  padding-bottom: 50px;
  padding-top: 0px;
}
.aside_features h1 {
  font-weight: 400;
  color: #000;
  font-size: 45px;
  line-height: 65px;
}
.aside_features hr.separator {
  margin: 25px 0;
}

/*features box 1**/
.features-box-1 {
  margin-bottom: 30px;
}
.features-box-1 h3 {
  color: #3598dc;
  font-weight: 500;
}
.features-box-1 i {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 40px;
  margin-right: 40px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  color: #3598dc;
  background-color: transparent;
  text-align: center;
}
.features-box-1 .features-box-1-text {
  overflow: hidden;
}

.feature-right {
  padding-bottom: 30px;
}
.feature-right .text {
  overflow: hidden;
  text-align: right;
  padding-right: 10px;
}
.feature-right .text h3 {
  color: #3598dc;
  font-weight: 600;
  font-size: 20px;
  text-transform: capitalize;
}
.feature-right .icon {
  float: right;
  margin-left: 20px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border: 1px solid #3598dc;
  -webkit-box-shadow: 0 0 0 2px #fff;
  -moz-box-shadow: 0 0 0 2px #fff;
  -ms-box-shadow: 0 0 0 2px #fff;
  box-shadow: 0 0 0 2px #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: all ease-in 0.25s;
  -o-transition: all ease-in 0.25s;
  -webkit-transition: all ease-in 0.25s;
  transition: all ease-in 0.25s;
}
.feature-right .icon i {
  font-size: 20px;
  color: #3598dc;
}
.feature-right:hover .icon {
  border: 2px solid #fff;
  -webkit-box-shadow: 0 0 0 2px #3598dc;
  -moz-box-shadow: 0 0 0 2px #3598dc;
  -ms-box-shadow: 0 0 0 2px #3598dc;
  box-shadow: 0 0 0 2px #3598dc;
  background-color: #3598dc;
}
.feature-right:hover .icon i {
  color: #fff;
}

.feature-left {
  padding-bottom: 30px;
}
.feature-left .text {
  overflow: hidden;
  text-align: left;
  padding-left: 10px;
}
.feature-left .text h3 {
  color: #3598dc;
  font-weight: 600;
  font-size: 20px;
  text-transform: capitalize;
}
.feature-left .icon {
  float: left;
  margin-right: 20px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border: 1px solid #3598dc;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 2px #fff;
  -moz-box-shadow: 0 0 0 2px #fff;
  -ms-box-shadow: 0 0 0 2px #fff;
  box-shadow: 0 0 0 2px #fff;
  -moz-transition: all ease-in 0.25s;
  -o-transition: all ease-in 0.25s;
  -webkit-transition: all ease-in 0.25s;
  transition: all ease-in 0.25s;
}
.feature-left .icon i {
  font-size: 20px;
  color: #3598dc;
}
.feature-left:hover .icon {
  border: 2px solid #fff;
  -webkit-box-shadow: 0 0 0 2px #3598dc;
  -moz-box-shadow: 0 0 0 2px #3598dc;
  -ms-box-shadow: 0 0 0 2px #3598dc;
  box-shadow: 0 0 0 2px #3598dc;
  background-color: #3598dc;
}
.feature-left:hover .icon i {
  color: #fff;
}

/**download section**/
.download-section {
  padding: 100px 0;
  background-color: #f1f1f1;
}
.download-section span {
  font-family: HelveticaNeue-Regular,"Helvetica Neue Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  display: block;
  font-weight: 400;
  font-size: 20px;
}

/**team section**/
.team-section {
  padding: 100px 0;
  background: url(../images/bg-2.jpg) no-repeat;
  background-size: cover;
  background-attachment: scroll;
  position: relative;
  padding-bottom: 70px;
}
.team-section .section_heading h3 {
  color: #fff;
}
.team-section .person-col {
  width: 200px;
  height: 200px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
  margin-bottom: 30px;
}
.team-section h3 {
  color: #fff;
}
.team-section em {
  display: block;
  color: #eee;
  font-style: normal;
}
.team-section p {
  color: #fff;
}

/**screeen shot section **/
.shots {
  padding: 100px 0;
}
.shots img {
  display: block;
  margin: 0 auto;
}
.shots .owl-theme .owl-controls .owl-buttons div {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  background-color: #3598dc;
  padding: 0px;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font-size: 20px;
  margin-top: 30px;
}

/**video bg new**/
.video-section {
  width: 100%;
  height: 600px;
  position: relative;
  display: table;
  overflow: hidden;
}

.video-section .overlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.video-section .fs-background-container {
  left: 0;
}

.video-section .video-overlay {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  z-index: 2;
}

.video-section .video-overlay h1 {
  color: #fff;
}

.video-section .video-overlay p {
  color: #fff;
}

@media (max-width: 991px) {
  .intro-section .intro_text {
    margin-top: 0px;
    text-align: center;
  }
  .intro-section .intro_text h1 {
    font-size: 35px;
  }
  .intro-section .intro_text .buttons {
    padding-top: 10px;
    padding-bottom: 30px;
  }

  .android_holder, .iphone_holder {
    margin-bottom: 50px;
  }
}

.portfolio-item .portfolio-title {
  font-size: 16px;
}

.entry .entry-title {
  font-weight: 400;
}

.count-title {
  font-size: 16px;
}

.callout h3 {
  font-size: 20px;
}

.callout h3 strong {
  font-weight: 600;
}

.slider-container-onepage2 {
  background-color: #171717;
  height: 100vh;
}

.slider-container-onepage2 .tp-caption strong {
  font-weight: 700 !important;
}

.section {
  padding: 100px 0 100px;
}

.section#home {
  padding-top: 0;
  padding-bottom: 0;
}

.section-edge {
  position: relative;
}

/*.section-edge::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='140' width='2800' fill='rgb(255,255,255)' fill-opacity='1'%3E%3Cpolygon points='0,0 2800,140 2800,0'%3E%3C/polygon%3E%3C/svg%3E");
  background-position: center center;
  background-repeat: no-repeat;
  content: '';
  height: 140px;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 1;
  bottom: -140px;
}*/

.section-edge.top-edge {
  position: relative;
}

/*.section-edge.top-edge::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='140' width='2800' fill='rgb(255,255,255)' fill-opacity='1'%3E%3Cpolygon points='0,140 2800,140 0,0'%3E%3C/polygon%3E%3C/svg%3E");
  background-position: center center;
  background-repeat: no-repeat;
  content: '';
  height: 140px;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 1;
  bottom: 0;
}*/

.section-edge.bg-gray {
  position: relative;
}

/*.section-edge.bg-gray::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='140' width='2800' fill='rgb(240,240,240)' fill-opacity='1'%3E%3Cpolygon points='0,0 2800,140 2800,0'%3E%3C/polygon%3E%3C/svg%3E");
  background-position: center center;
  background-repeat: no-repeat;
  content: '';
  height: 140px;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 1;
  bottom: -140px;
}*/

.section-edge.bg-gray.top-edge {
  position: relative;
}

/*.section-edge.bg-gray.top-edge::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='140' width='2800' fill='rgb(240,240,240)' fill-opacity='1'%3E%3Cpolygon points='0,140 2800,140 0,0'%3E%3C/polygon%3E%3C/svg%3E");
  background-position: center center;
  background-repeat: no-repeat;
  content: '';
  height: 140px;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 1;
  bottom: 0;
}*/

.section-edge.section {
  padding-bottom: 40px;
}

.section-edge.section#about {
  padding-bottom: 30px;
}

.section-edge + .section {
  padding-top: 160px;
}

.section-edge + .footer {
  padding-top: 100px;
}

.section-title {
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 35px;
}

@media (min-width: 481px) {
  .section-title {
    font-size: 36px;
  }
}

@media (min-width: 768px) {
  .section-title {
    font-size: 44px;
    margin-bottom: 45px;
  }
}

@media (min-width: 992px) {
  .section-title {
    font-size: 52px;
    margin-bottom: 60px;
  }
}

.testimonials-container {
  background-color: #f6f6fa;
  border: 1px solid #eaeaea;
  padding: 25px 15px;
}

.testimonials-container .testimonial {
  background-color: transparent;
  padding-top: 0;
  padding-bottom: 0;
}

.testimonials-container .owl-dots {
  margin-top: 10px;
}

.testimonials-container .owl-dots .owl-dot:not(.active) {
  background-color: #999;
  border-color: #999;
}

.more-btn-section {
  background-color: #171717;
  max-width: 280px;
  margin: 0 auto;
}

.more-btn-section .btn {
  display: block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 300;
  font-size: 15px;
  text-align: center;
}

.bg-gray .contact-box {
  background-color: #f0f0f0;
}

.bg-gray .contact-box h3 {
  border-color: #ddd;
}
/* Elements Forms */
.form-control {
  height: 38px;
  font-size: 13px;
  border-radius: 0;
  margin-bottom: 20px;
  color: #5a5a5a;
  border-color: #eaeaea;
  padding: 9px 15px;
  transition: all 0.4s;
  box-shadow: none;
  text-align: left;
}

.form-control.input-sm {
  height: 32px;
  font-size: 11px;
  padding: 7px 10px;
}

.form-control.input-lg {
  height: 43px;
  font-size: 15px;
  padding: 10.5px 20px;
}

.form-control:focus {
  border-color: #0069b0;
  box-shadow: none;
}

.bg-gray .form-control {
  background-color: #e1e1e1;
  border-color: #e1e1e1;
}

.bg-gray .form-control:focus {
  background-color: #d9d9d9;
  border-color: #d9d9d9;
}

.bg-dark .form-control {
  background-color: #212121;
  border-color: #212121;
  color: #9e9e9e;
}

.bg-dark .form-control::-webkit-input-placeholder {
  color: #9e9e9e;
}

.bg-dark .form-control::-moz-placeholder {
  color: #9e9e9e;
}

.bg-dark .form-control:-ms-input-placeholder {
  color: #9e9e9e;
}

.bg-dark .form-control::placeholder {
  color: #9e9e9e;
}

.bg-dark .form-control:focus {
  background-color: #262626;
  border-color: #262626;
}

.input-group {
  margin-bottom: 20px;
  border-radius: 0;
}

.input-group .input-group-addon {
  font-size: 13px;
  border-radius: 0;
  border-color: #eaeaea;
  background-color: #f6f6fa;
  color: #4a4a4a;
  padding: 6px 15px;
}

.input-group.input-group-sm .input-group-addon {
  font-size: 11px;
  height: 32px;
  padding: 3px 10px;
}

.input-group.input-group-sm .form-control {
  height: 32px;
  padding: 6px 10px;
}

.input-group.input-group-lg .input-group-addon {
  height: 43px;
  font-size: 15px;
  padding: 3px 20px;
}

.input-group.input-group-lg .form-control {
  height: 43px;
  padding: 8.5px 20px;
}

.input-group .form-control {
  border-radius: 0;
}

.input-group .form-control:last-child {
  border-radius: 0;
}

label,
.input-desc {
  font-weight: 600;
  margin-bottom: 5px;
}

textarea.form-control {
  min-height: 150px;
}

.textarea-container {
  position: relative;
  width: 100%;
  padding-top: 38px;
}

.textarea-container .input-group-addon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 11.5px 15px;
  z-index: 90;
  text-align: left;
  border-right: 1px solid #eaeaea;
}

.textarea-container .form-control {
  border-top-color: transparent;
}

.textarea-container .form-control:focus {
  border-top-color: #0069b0;
}

.btn.btn-black {
    color: #fff;
    background-color: #181818;
    border-color: #181818;
}
.btn.min-width-lg {
    min-width: 170px;
    text-align: center !important;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
.btn {
    position: relative;
    z-index: 2;
    transition: background 0.45s, border 0.45s;
    font-size: 13px;
    font-weight: 400;
    padding: 9px 15px;
    border-radius: 0;
}
.contact-box {
    padding: 18px 20px;
    background-color: #f8f6fa;
    margin-bottom: 30px;
    color: #111;
}
.mb30 {
    margin-bottom: 30px!important;
}
.contact-box h3 {
    font-size: 16px;
    margin-bottom: 13px;
    padding-bottom: 13px;
    border-bottom: 1px solid #eaeaea;
}
ul, ol {
    list-style: none;
    padding: 0;
    margin: 0;
}
.contact-box .social-icons {
    display: inline-block;
}
.social-icons {
    font-size: 0;
}
.social-icons .social-icon {
    display: inline-block;
    font-size: 13px;
    margin: 0 5px;
}
.contact-box .social-icon {
    color: #222;
}
.title {
    position: relative;
    padding-bottom: 15px;
}
.title.custom:after {
    background-color: #0069b0;
}
.title:after {
    content: '';
    display: block;
    width: 50px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #eaeaea;
}
